/* arimo-regular - latin */
@font-face {
  font-family: 'Arimo';
  font-style: normal;
  font-weight: 400;
  src: url('/extras/etc/fonts/arimo-v12-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Arimo Regular'), local('Arimo-Regular'),
       url('/extras/etc/fonts/arimo-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/extras/etc/fonts/arimo-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/extras/etc/fonts/arimo-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/extras/etc/fonts/arimo-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/extras/etc/fonts/arimo-v12-latin-regular.svg#Arimo') format('svg'); /* Legacy iOS */
}
/* arimo-700 - latin */
@font-face {
  font-family: 'Arimo';
  font-style: normal;
  font-weight: 700;
  src: url('/extras/etc/fonts/arimo-v12-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Arimo Bold'), local('Arimo-Bold'),
       url('/extras/etc/fonts/arimo-v12-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/extras/etc/fonts/arimo-v12-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/extras/etc/fonts/arimo-v12-latin-700.woff') format('woff'), /* Modern Browsers */
       url('/extras/etc/fonts/arimo-v12-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/extras/etc/fonts/arimo-v12-latin-700.svg#Arimo') format('svg'); /* Legacy iOS */
}
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('/extras/etc/fonts/open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('/extras/etc/fonts/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/extras/etc/fonts/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/extras/etc/fonts/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/extras/etc/fonts/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/extras/etc/fonts/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* 
font-family: 'Arimo', sans-serif;
font-family: 'Open Sans', sans-serif;
*/

body {
	font-size: 1em;
	margin: 0px;
	font-family: 'Open Sans', sans-serif;
	color: #000000;
}
p,li {line-height:140%;}


/**************** header *****************************/

.header {
	position:fixed;
	background-color:#fff;
	width:100%;
	z-index: 10;
	transition: all 1s ease;
	border-bottom:1px solid #000000;
}
.banner {
	width:1200px;
	margin:auto;
}
.main {padding-top:217px;}
.logo	{
	width:396px;
	float:left;
	margin:20px 0;
	transition: margin 1s ease;
}
.topRight {
	width:calc(100% - 396px);
	float:right;
	padding-top: 70px;
	text-align:right;
	transition: all 1s ease;
}

.logo img {max-width:100%;transition: max-width 1s ease;}
.topRight img {vertical-align:middle}
.topRight a {text-decoration:none;cursor:default;color:#8B4324;font-size: 1.500rem;font-weight:700;}
.topRight a:hover {color:#e17930;}

.shrink .logo {margin-top:6px;margin-bottom:5px;}
.shrink .logo img {max-width:70%;}
.shrink .topRight {padding-top:40px;}

	
/**************** nav - topnav *************************/
.topnav {background-color:#788F54;}
.topmenu{
	width:1200px;
	margin:auto;
	background-color: transparent;
	height:40px;
}
html .mlddm {display:flex;justify-content:space-between;}

/* top level */
.mlddm li a {color: #E7EBDE;}
.mlddm li a#buttonnohover {}
.mlddm li a, .mlddm li a#buttonnohover {	
		padding: 0 29px;
		line-height: 40px;
		font-size: 0.938rem;
}
.mlddm li a:hover, .mlddm li a#buttonhover,
.mlddm li a.selected, .mlddm li a.selected#buttonnohover,
.mlddm li a.selected:hover, .mlddm li a.selected#buttonhover	{color: #4D6231;background-color:#E7EBDE;}

.mlddm>li:first-child>a {}
.mlddm>li:last-child>a {}

/* drop down list */
	.mlddm ul {border-left:1px solid #e7ebde;border-right:1px solid #e7ebde;}
	.mlddm ul li a {	
		line-height: 40px;
		padding: 0 16px 0 6px;
		border-bottom:1px solid #e7ebde;
		text-align:left;
		height:auto;
		background-color: #788f54;	
		color:#e7ebde; 
		font-size:0.875rem;
	}
	.mlddm ul li a:hover,
	.mlddm ul li a.selected,
	.mlddm ul li a:hover.selected,
	.mlddm .hsub:hover, .mlddm .selectedhsub:hover	{color: #4D6231;background-color:#e7ebde;}

/**************** nav - mobile header *************************/

.slicknav_menu {background-color:transparent;padding:0;}
.slicknav_nav {z-index:10000000;}
.slicknav_nav {font-size:1.750em;}
.slicknav_nav .slicknav_arrow	{background-color:transparent;font-size:1.5em;}
.slicknav_nav .slicknav_row	{padding: 6px 20px;} /* row is for subs that are parents */
.slicknav_nav a					{padding: 6px 20px;font-size:1.125rem;}

/* first level */
li.slicknav_collapsed.slicknav_parent > a .slicknav_arrow	{color:#000000;}
li.slicknav_parent.slicknav_open > a .slicknav_arrow			{color:#ffffff;}

.slicknav_nav > li:nth-of-type(1)	{border-top:1px solid #000000;}
.slicknav_nav > li 						{background-color:#ffffff;color:#000000;border-bottom:1px solid #000000;}
.slicknav_nav a 							{color:#000000;}
.slicknav_nav a:hover					{background-color:#dedede;color:#222222;}
.slicknav_row:hover, 
li.slicknav_collapsed .slicknav_row:hover a	{background-color:#dedede;color:#222222;}
.slicknav_nav li.slicknav_open,
.slicknav_nav li.slicknav_open > a,
.slicknav_nav li.slicknav_open > a a,
.slicknav_nav li.slicknav_open > a:hover 		{background-color:#788f54;color:#ffffff;border:none;}

/* second level */
ul li ul li.slicknav_collapsed.slicknav_parent > a .slicknav_arrow	{color:#333333;}

.slicknav_nav ul li 						{background-color:#dedede;border-bottom:1px solid #333333;}
.slicknav_nav ul li a 					{color:#333333;}	
.slicknav_nav ul li a 					{padding: 6px 20px 6px 30px;}
.slicknav_nav ul li .slicknav_row	{padding: 6px 20px 6px 30px;}

.slicknav_nav ul li.slicknav_parent.slicknav_open,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a a,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a:hover 	{background-color:#626673;color:#ffffff;}

/* third levels */
.slicknav_nav ul li ul li 					{background-color:#f0f0f0;}
.slicknav_nav ul li ul li a 				{color:#333333;}
.slicknav_nav ul li ul li a 				{padding-left: 60px;}
	
.slicknav_nav ul li .slicknav_arrow	{}
.slicknav_nav ul li.slicknav_parent.slicknav_open  .slicknav_arrow:before {content:"-";}


/* overrides */

.slicknav_nav li:nth-child(even) 	{background-color:#ffffff;}
.slicknav_nav ul li:nth-child(even) {background-color:#dedede;}
.slicknav_nav ul li ul li:nth-child(even) {background-color:#f0f0f0;}
.slicknav_nav .slicknav_item a, .slicknav_nav .slicknav_parent-link a {font-size: 1.125rem;}
.slicknav_nav .slicknav_row {padding: 6px 20px;}
.slicknav_nav .slicknav_arrow {background-color: transparent;width: 44px;}
.slicknav_nav .slicknav_row:hover, li.slicknav_collapsed .slicknav_row:hover a {background-color: transparent;color: #000000;}	
	
	
	
/**************** footer *****************************/

.footer			{background-color:#4D6231;color:#ffffff;}
.footerInfo		{width:1200px;margin:auto;padding:20px 0 30px 0;}
.footerInfo .sideBySide-Col2 {text-align:right;}
.footerInfo p 	{margin-bottom:18px;line-height:160%;}
.footerInfo	a 	{color:#ffffff;text-decoration:none;}

.socialMedia {padding-top:10px;}

.footerBase				{width:1200px;margin:auto;padding: 10px 0;color: #ffffff;line-height:140%;}
.footerLeft				{width:66%;float: left;font-size:0.563em;}
.footerRight			{width:33%;float: right;text-align:right;font-size:0.563em;}
.footerBase a 			{font-size: 0.563rem;color:#ffffff;}
.footerBase a:hover	{color:#dedede;}

/**************** Top Banner *****************************/

.topBanner {background-position:center;background-size:cover;padding-bottom:28px;height: 510px;}
.topBanner .middleHome {width:70%;margin:auto;text-align:center;color:#fff;padding-top: 84px;}
.topBanner h1 {color:#fff;}
.topBanner p {margin-bottom:30px;}

/**************** content *****************************/

/* layout */

.middleHome	{padding:28px 0;width:1200px;margin:auto;}
.middle		{padding: 0 0 32px 0; width:1200px;margin:auto;min-height:400px;}
.crumb		{padding: 16px 0 16px 3px;font-size:0.813em;color:#999999;}
.crumb a    {color:#000000;font-size:1em;text-decoration:none;}
.crumb a:hover {color:#325678;}
.colourRow	{background: #E7EBDE;}
.center {text-align:center;}

/* general */
a 			{color: #00AEEF;font-size:1em;}
a:hover	{color: #cc0000;}
a img		{border:0;}

h1, h2, h3, h4, h5 {}
h1 {font-size: 1.875em;color:#647f3f;font-weight:700;margin-top:0;font-family: 'Arimo', sans-serif;}
h2 {font-size: 1.313em;color:#8b4324;font-weight:700;font-family: 'Arimo', sans-serif;}
h3 {font-size: 1.313em;color:#8b4324;font-weight:400;font-family: 'Arimo', sans-serif;}
h4 {font-size: 2.250em;color:#ffffff;font-weight:700;font-family: 'Arimo', sans-serif;}
h5 {font-size: 1.313em;color:#ffffff;font-weight:700;margin-top:0;font-family: 'Arimo', sans-serif;}

.introText {font-size:1.125rem;}

p, ul, li		{margin-top:0;}
.formRequired	{color:#cc0000;font-size:0.625rem;}

.linkButton{
	display:inline-block;
	padding:11px 42px;
	background-color: #647F3F;
	color:#ffffff;
	text-decoration: none;
	text-align:center;
	font-weight:500;
}
.linkButton:hover {background-color: #E17930;color:#FDEBC8;}

.topBanner .linkButton {}
.topBanner .linkButton:hover {}

/**************** home *****************************/

@media (max-width:660px){.highlightBox {width:100%;}}
@media (max-width:560px) {.highlightBox h2 span {display:block;}.supportRow {padding-top:35px;padding-bottom:30px;background-size:cover;}}

.highlightBox {text-align:center;padding-bottom:60px}
.highlightBox img {margin-bottom:16px;}
.highlightBox .linkButtonCont {position:absolute;bottom:0;width:100%;}

.headingImg .middle {min-height:0;padding:0;}
.headingImg {text-align:center;padding-top:16px;}


.flex3 {display:flex;}
.flex3 > div {width:30%;position:relative;}
.flex3 > div:not(:last-child){margin-right:5%;}

/**************** blog *****************************/

.submissionInList h2 a {color:#8b4324;text-decoration:none;}





